[全局量]

[字型]
曲谱x字号=32
曲谱y字号=32
曲谱字体=0
曲谱繁体=0
文字x字号=36
文字y字号=36
文字字体=0
文字繁体=0
主标题x字号=32
主标题y字号=32
主标题字体=0
主标题繁体=0
副标题x字号=36
副标题y字号=36
副标题字体=2
副标题繁体=0
左标题x字号=32
左标题y字号=32
左标题字体=0
左标题繁体=0
右标题x字号=42
右标题y字号=42
右标题字体=1
右标题繁体=0
歌词x字号=32
歌词y字号=32
歌词字体=0
歌词繁体=0
连谱x字号=63
竖排x字号=24
竖排y字号=24


[行距]
总谱行间=108
单行谱间=108
曲谱与歌词间=54
歌词间=54
文字行间=0
